Skip to main content
GET
/
business_entity_roe_authorizations
/
{roe_authorization}
Retrieve a business entity ROE authorization
curl --request GET \
  --url https://sandbox.nmbr.co/services/payroll/business_entity_roe_authorizations/{roe_authorization} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<id>",
  "object": "roe_authorization",
  "data": {
    "business_entity": {
      "id": "<id>",
      "object": "business_entity",
      "links": {
        "self": "/business_entities/<id>"
      }
    },
    "status": "processing",
    "note": "Vitae error architecto sint velit tempora illo itaque.",
    "created_at": "2026-01-01T00:00:00.000000Z",
    "updated_at": "2026-01-01T00:00:00.000000Z"
  },
  "links": {
    "self": "/business_entity_roe_authorizations/<id>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

roe_authorization
string
required

Response

200 - application/json

OK

id
string
read-only

The unique identifier of the object in Nmbr.

object
string
read-only

The type of the object in Nmbr ("roe_authorization").

data
Business Entity Roe Authorization · object